
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "License", "License", "{43ED4BF9-5941-4F32-A9DC-016E94A0E74E}"
	ProjectSection(SolutionItems) = preProject
		license_key_windows.xml = license_key_windows.xml
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Viewer", "Viewer\Viewer.csproj", "{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Compdfkit_Tools", "Compdfkit_Tools\Compdfkit_Tools.csproj", "{9363BCB1-3A67-446A-8093-5708B86BF418}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Samples", "Samples", "{812D8275-2791-4CEF-A4E8-39A78E49D8FB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HeaderFooterTest", "Samples\HeaderFooterTest\HeaderFooterTest.csproj", "{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BatesTest", "Samples\BatesTest\BatesTest.csproj", "{5CE5B624-B2B8-479C-8842-B70591B01124}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PDFRedactTest", "Samples\PDFRedactTest\PDFRedactTest.csproj", "{B18AD53B-9550-489B-A814-E2783D865D9C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PDFATest", "Samples\PDFATest\PDFATest.csproj", "{463C349B-D895-4191-B1FD-C507B16B6A8C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlattenTest", "Samples\FlattenTest\FlattenTest.csproj", "{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EncryptTest", "Samples\EncryptTest\EncryptTest.csproj", "{D225EA72-F34A-4AC6-9016-91F99D30DB81}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BookmarkTest", "Samples\BookmarkTest\BookmarkTest.csproj", "{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ImageExtractTest", "Samples\ImageExtractTest\ImageExtractTest.csproj", "{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PDFPageTest", "Samples\PDFPageTest\PDFPageTest.csproj", "{B776A04B-C674-4A8B-88FC-2431034E8F78}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PDFToImageTest", "Samples\PDFToImage\PDFToImageTest.csproj", "{82A11207-3CA9-47D2-9F1C-94FE057DABFE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OutlineTest", "Samples\OutlineTest\OutlineTest.csproj", "{7323B63A-6073-4A22-82F5-29023702F2C1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DocumentInfoTest", "Samples\DocumentInfoTest\DocumentInfoTest.csproj", "{274E1BD3-627D-46BC-8281-5440D7703EBF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WatermarkTest", "Samples\WatermarkTest\WatermarkTest.csproj", "{8E440DCB-FCBC-4308-AB3D-50C38D017A40}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BackgroundTest", "Samples\BackgroundTest\BackgroundTest.csproj", "{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AnnotationTest", "Samples\AnnotationTest\AnnotationTest.csproj", "{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TextSearchTest", "Samples\TextSearchTest\TextSearchTest.csproj", "{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AnnotationImportExportTest", "Samples\AnnotationImportExportTest\AnnotationImportExportTest.csproj", "{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TextExtractTest", "Samples\TextExtractTest\TextExtractTest.csproj", "{7D255150-76CB-4A65-AFEA-F88778ABF03B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DocumentCompareTest", "Samples\DocumentCompare\DocumentCompareTest.csproj", "{0BB38D20-C3CF-47D7-8E2E-97195672AB67}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InteractiveFormsTest", "Samples\InteractiveFormsTest\InteractiveFormsTest.csproj", "{FB4B7306-DECC-457C-8F4C-6CE946F753D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Annotations", "Annotations\Annotations.csproj", "{134CCE10-A4C7-4632-BDF9-631241EA6FB9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PDFViewer", "PDFViewer\PDFViewer.csproj", "{C38954D1-7490-4D96-8AE7-67468EA3E638}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Forms", "Forms\Forms.csproj", "{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ContentEditor", "ContentEditor\ContentEditor.csproj", "{05219D39-7AFF-48F0-93B9-178BC88D4D98}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DocsEditor", "DocsEditor\DocsEditor.csproj", "{D3003B68-0D1E-47B2-84CA-D6B749BABC74}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DigitalSignature", "DigitalSignature\DigitalSignature.csproj", "{DD286D3B-0690-43D7-A3BA-AF8680FAD301}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DigitalSignatureTest", "Samples\DigitalSignatureTest\DigitalSignatureTest.csproj", "{7372311C-7A31-4D97-A2C0-FC005FC345C1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComPDFKit.Desk", "..\..\..\compdfkit_windows\ComPDFKit\ComPDFKitCSharp\ComPDFKit.Desk.csproj", "{56E518AD-C126-4B48-9A09-0A64C87020E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComPDFKit.Tool", "..\..\..\compdfkit_windows\ComPDFKit.Tool\ComPDFKit.Tool.csproj", "{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComPDFKit.Viewer", "..\..\..\compdfkit_windows\ComPDFKit.Viewer\ComPDFKit.Viewer.csproj", "{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		DemoTest|Any CPU = DemoTest|Any CPU
		DemoTest|x64 = DemoTest|x64
		DemoTest|x86 = DemoTest|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Debug|x64.Build.0 = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Debug|x86.Build.0 = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.DemoTest|x64.Build.0 = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.DemoTest|x86.Build.0 = Debug|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Release|Any CPU.Build.0 = Release|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Release|x64.ActiveCfg = Release|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Release|x64.Build.0 = Release|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Release|x86.ActiveCfg = Release|Any CPU
		{A25DD47F-1FDF-48A1-8D0E-8CFF2C066A74}.Release|x86.Build.0 = Release|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Debug|x64.Build.0 = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Debug|x86.Build.0 = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.DemoTest|x64.Build.0 = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.DemoTest|x86.Build.0 = Debug|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Release|Any CPU.Build.0 = Release|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Release|x64.ActiveCfg = Release|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Release|x64.Build.0 = Release|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Release|x86.ActiveCfg = Release|Any CPU
		{9363BCB1-3A67-446A-8093-5708B86BF418}.Release|x86.Build.0 = Release|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Debug|x64.Build.0 = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Debug|x86.Build.0 = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.DemoTest|x64.Build.0 = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.DemoTest|x86.Build.0 = Debug|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Release|Any CPU.Build.0 = Release|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Release|x64.ActiveCfg = Release|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Release|x64.Build.0 = Release|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Release|x86.ActiveCfg = Release|Any CPU
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9}.Release|x86.Build.0 = Release|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Debug|x64.Build.0 = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Debug|x86.Build.0 = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.DemoTest|x64.Build.0 = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.DemoTest|x86.Build.0 = Debug|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Release|Any CPU.Build.0 = Release|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Release|x64.ActiveCfg = Release|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Release|x64.Build.0 = Release|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Release|x86.ActiveCfg = Release|Any CPU
		{5CE5B624-B2B8-479C-8842-B70591B01124}.Release|x86.Build.0 = Release|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Debug|x64.Build.0 = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Debug|x86.Build.0 = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.DemoTest|x64.Build.0 = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.DemoTest|x86.Build.0 = Debug|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Release|Any CPU.Build.0 = Release|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Release|x64.ActiveCfg = Release|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Release|x64.Build.0 = Release|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Release|x86.ActiveCfg = Release|Any CPU
		{B18AD53B-9550-489B-A814-E2783D865D9C}.Release|x86.Build.0 = Release|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Debug|x64.Build.0 = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Debug|x86.Build.0 = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.DemoTest|x64.Build.0 = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.DemoTest|x86.Build.0 = Debug|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Release|Any CPU.Build.0 = Release|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Release|x64.ActiveCfg = Release|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Release|x64.Build.0 = Release|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Release|x86.ActiveCfg = Release|Any CPU
		{463C349B-D895-4191-B1FD-C507B16B6A8C}.Release|x86.Build.0 = Release|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Debug|x64.Build.0 = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Debug|x86.Build.0 = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.DemoTest|x64.Build.0 = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.DemoTest|x86.Build.0 = Debug|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Release|Any CPU.Build.0 = Release|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Release|x64.ActiveCfg = Release|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Release|x64.Build.0 = Release|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Release|x86.ActiveCfg = Release|Any CPU
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E}.Release|x86.Build.0 = Release|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Debug|x64.Build.0 = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Debug|x86.Build.0 = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.DemoTest|x64.Build.0 = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.DemoTest|x86.Build.0 = Debug|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Release|Any CPU.Build.0 = Release|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Release|x64.ActiveCfg = Release|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Release|x64.Build.0 = Release|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Release|x86.ActiveCfg = Release|Any CPU
		{D225EA72-F34A-4AC6-9016-91F99D30DB81}.Release|x86.Build.0 = Release|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Debug|x64.ActiveCfg = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Debug|x64.Build.0 = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Debug|x86.ActiveCfg = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Debug|x86.Build.0 = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.DemoTest|x64.Build.0 = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.DemoTest|x86.Build.0 = Debug|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Release|Any CPU.Build.0 = Release|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Release|x64.ActiveCfg = Release|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Release|x64.Build.0 = Release|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Release|x86.ActiveCfg = Release|Any CPU
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202}.Release|x86.Build.0 = Release|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Debug|x64.Build.0 = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Debug|x86.Build.0 = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.DemoTest|x64.Build.0 = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.DemoTest|x86.Build.0 = Debug|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Release|x64.ActiveCfg = Release|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Release|x64.Build.0 = Release|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Release|x86.ActiveCfg = Release|Any CPU
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F}.Release|x86.Build.0 = Release|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Debug|x64.Build.0 = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Debug|x86.Build.0 = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.DemoTest|x64.Build.0 = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.DemoTest|x86.Build.0 = Debug|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Release|Any CPU.Build.0 = Release|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Release|x64.ActiveCfg = Release|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Release|x64.Build.0 = Release|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Release|x86.ActiveCfg = Release|Any CPU
		{B776A04B-C674-4A8B-88FC-2431034E8F78}.Release|x86.Build.0 = Release|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Debug|x64.Build.0 = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Debug|x86.Build.0 = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.DemoTest|x64.Build.0 = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.DemoTest|x86.Build.0 = Debug|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Release|x64.ActiveCfg = Release|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Release|x64.Build.0 = Release|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Release|x86.ActiveCfg = Release|Any CPU
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE}.Release|x86.Build.0 = Release|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Debug|x64.Build.0 = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Debug|x86.Build.0 = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.DemoTest|x64.Build.0 = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.DemoTest|x86.Build.0 = Debug|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Release|x64.ActiveCfg = Release|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Release|x64.Build.0 = Release|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Release|x86.ActiveCfg = Release|Any CPU
		{7323B63A-6073-4A22-82F5-29023702F2C1}.Release|x86.Build.0 = Release|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Debug|x64.Build.0 = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Debug|x86.Build.0 = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.DemoTest|x64.Build.0 = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.DemoTest|x86.Build.0 = Debug|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Release|Any CPU.Build.0 = Release|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Release|x64.ActiveCfg = Release|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Release|x64.Build.0 = Release|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Release|x86.ActiveCfg = Release|Any CPU
		{274E1BD3-627D-46BC-8281-5440D7703EBF}.Release|x86.Build.0 = Release|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Debug|x64.Build.0 = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Debug|x86.Build.0 = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.DemoTest|x64.Build.0 = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.DemoTest|x86.Build.0 = Debug|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Release|x64.ActiveCfg = Release|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Release|x64.Build.0 = Release|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Release|x86.ActiveCfg = Release|Any CPU
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40}.Release|x86.Build.0 = Release|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Debug|x64.Build.0 = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Debug|x86.Build.0 = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.DemoTest|x64.Build.0 = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.DemoTest|x86.Build.0 = Debug|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Release|x64.ActiveCfg = Release|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Release|x64.Build.0 = Release|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Release|x86.ActiveCfg = Release|Any CPU
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB}.Release|x86.Build.0 = Release|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Debug|x64.ActiveCfg = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Debug|x64.Build.0 = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Debug|x86.Build.0 = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.DemoTest|x64.Build.0 = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.DemoTest|x86.Build.0 = Debug|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Release|x64.ActiveCfg = Release|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Release|x64.Build.0 = Release|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Release|x86.ActiveCfg = Release|Any CPU
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628}.Release|x86.Build.0 = Release|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Debug|x64.Build.0 = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Debug|x86.Build.0 = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.DemoTest|x64.Build.0 = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.DemoTest|x86.Build.0 = Debug|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Release|x64.ActiveCfg = Release|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Release|x64.Build.0 = Release|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Release|x86.ActiveCfg = Release|Any CPU
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04}.Release|x86.Build.0 = Release|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Debug|x64.Build.0 = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Debug|x86.Build.0 = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.DemoTest|x64.Build.0 = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.DemoTest|x86.Build.0 = Debug|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Release|x64.ActiveCfg = Release|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Release|x64.Build.0 = Release|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Release|x86.ActiveCfg = Release|Any CPU
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728}.Release|x86.Build.0 = Release|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Debug|x64.Build.0 = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Debug|x86.Build.0 = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.DemoTest|x64.Build.0 = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.DemoTest|x86.Build.0 = Debug|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Release|x64.ActiveCfg = Release|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Release|x64.Build.0 = Release|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Release|x86.ActiveCfg = Release|Any CPU
		{7D255150-76CB-4A65-AFEA-F88778ABF03B}.Release|x86.Build.0 = Release|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Debug|x64.Build.0 = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Debug|x86.Build.0 = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.DemoTest|x64.Build.0 = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.DemoTest|x86.Build.0 = Debug|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Release|Any CPU.Build.0 = Release|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Release|x64.ActiveCfg = Release|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Release|x64.Build.0 = Release|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Release|x86.ActiveCfg = Release|Any CPU
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67}.Release|x86.Build.0 = Release|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Debug|x64.Build.0 = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Debug|x86.Build.0 = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.DemoTest|x64.Build.0 = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.DemoTest|x86.Build.0 = Debug|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Release|x64.ActiveCfg = Release|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Release|x64.Build.0 = Release|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Release|x86.ActiveCfg = Release|Any CPU
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6}.Release|x86.Build.0 = Release|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Debug|x64.Build.0 = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Debug|x86.Build.0 = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.DemoTest|x64.Build.0 = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.DemoTest|x86.Build.0 = Debug|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Release|Any CPU.Build.0 = Release|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Release|x64.ActiveCfg = Release|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Release|x64.Build.0 = Release|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Release|x86.ActiveCfg = Release|Any CPU
		{134CCE10-A4C7-4632-BDF9-631241EA6FB9}.Release|x86.Build.0 = Release|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Debug|x64.Build.0 = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Debug|x86.Build.0 = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.DemoTest|x64.Build.0 = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.DemoTest|x86.Build.0 = Debug|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Release|Any CPU.Build.0 = Release|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Release|x64.ActiveCfg = Release|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Release|x64.Build.0 = Release|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Release|x86.ActiveCfg = Release|Any CPU
		{C38954D1-7490-4D96-8AE7-67468EA3E638}.Release|x86.Build.0 = Release|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Debug|x64.Build.0 = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Debug|x86.Build.0 = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.DemoTest|x64.Build.0 = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.DemoTest|x86.Build.0 = Debug|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Release|Any CPU.Build.0 = Release|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Release|x64.ActiveCfg = Release|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Release|x64.Build.0 = Release|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Release|x86.ActiveCfg = Release|Any CPU
		{F99794F3-872A-4A2A-91DD-E21ADBCCCB61}.Release|x86.Build.0 = Release|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Debug|x64.ActiveCfg = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Debug|x64.Build.0 = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Debug|x86.ActiveCfg = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Debug|x86.Build.0 = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.DemoTest|x64.Build.0 = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.DemoTest|x86.Build.0 = Debug|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Release|Any CPU.Build.0 = Release|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Release|x64.ActiveCfg = Release|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Release|x64.Build.0 = Release|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Release|x86.ActiveCfg = Release|Any CPU
		{05219D39-7AFF-48F0-93B9-178BC88D4D98}.Release|x86.Build.0 = Release|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Debug|x64.Build.0 = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Debug|x86.Build.0 = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.DemoTest|x64.Build.0 = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.DemoTest|x86.Build.0 = Debug|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Release|x64.ActiveCfg = Release|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Release|x64.Build.0 = Release|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Release|x86.ActiveCfg = Release|Any CPU
		{D3003B68-0D1E-47B2-84CA-D6B749BABC74}.Release|x86.Build.0 = Release|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Debug|x64.Build.0 = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Debug|x86.Build.0 = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.DemoTest|x64.Build.0 = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.DemoTest|x86.Build.0 = Debug|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Release|x64.ActiveCfg = Release|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Release|x64.Build.0 = Release|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Release|x86.ActiveCfg = Release|Any CPU
		{DD286D3B-0690-43D7-A3BA-AF8680FAD301}.Release|x86.Build.0 = Release|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Debug|x64.Build.0 = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Debug|x86.Build.0 = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.DemoTest|x64.ActiveCfg = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.DemoTest|x64.Build.0 = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.DemoTest|x86.ActiveCfg = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.DemoTest|x86.Build.0 = Debug|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Release|x64.ActiveCfg = Release|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Release|x64.Build.0 = Release|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Release|x86.ActiveCfg = Release|Any CPU
		{7372311C-7A31-4D97-A2C0-FC005FC345C1}.Release|x86.Build.0 = Release|Any CPU
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Debug|x64.ActiveCfg = Debug|x64
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Debug|x64.Build.0 = Debug|x64
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Debug|x86.ActiveCfg = Debug|x86
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Debug|x86.Build.0 = Debug|x86
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.DemoTest|Any CPU.ActiveCfg = Debug|Any CPU
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.DemoTest|Any CPU.Build.0 = Debug|Any CPU
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.DemoTest|x64.ActiveCfg = Debug|x64
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.DemoTest|x64.Build.0 = Debug|x64
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.DemoTest|x86.ActiveCfg = Debug|x86
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.DemoTest|x86.Build.0 = Debug|x86
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Release|x64.ActiveCfg = Release|x64
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Release|x64.Build.0 = Release|x64
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Release|x86.ActiveCfg = Release|x86
		{56E518AD-C126-4B48-9A09-0A64C87020E4}.Release|x86.Build.0 = Release|x86
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Debug|x64.Build.0 = Debug|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Debug|x86.Build.0 = Debug|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.DemoTest|Any CPU.ActiveCfg = DemoTest|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.DemoTest|Any CPU.Build.0 = DemoTest|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.DemoTest|x64.ActiveCfg = DemoTest|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.DemoTest|x64.Build.0 = DemoTest|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.DemoTest|x86.ActiveCfg = DemoTest|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.DemoTest|x86.Build.0 = DemoTest|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Release|x64.ActiveCfg = Release|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Release|x64.Build.0 = Release|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Release|x86.ActiveCfg = Release|Any CPU
		{A061EE7A-6704-4BD9-86EE-48ED5DF75E2F}.Release|x86.Build.0 = Release|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Debug|x64.ActiveCfg = Debug|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Debug|x64.Build.0 = Debug|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Debug|x86.ActiveCfg = Debug|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Debug|x86.Build.0 = Debug|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.DemoTest|Any CPU.ActiveCfg = DemoTest|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.DemoTest|Any CPU.Build.0 = DemoTest|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.DemoTest|x64.ActiveCfg = DemoTest|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.DemoTest|x64.Build.0 = DemoTest|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.DemoTest|x86.ActiveCfg = DemoTest|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.DemoTest|x86.Build.0 = DemoTest|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Release|Any CPU.Build.0 = Release|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Release|x64.ActiveCfg = Release|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Release|x64.Build.0 = Release|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Release|x86.ActiveCfg = Release|Any CPU
		{783263CF-0DA3-4095-9DF8-2C4A6B3FF908}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5AF53BD9-A085-4550-8F78-98CCFFFDCDA9} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{5CE5B624-B2B8-479C-8842-B70591B01124} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{B18AD53B-9550-489B-A814-E2783D865D9C} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{463C349B-D895-4191-B1FD-C507B16B6A8C} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{34BE4547-F57E-473C-A4D9-2EFEDAC6B87E} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{D225EA72-F34A-4AC6-9016-91F99D30DB81} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{26E617CD-C1D7-4EC2-AC9F-E3F4546B2202} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{DEAF0496-2E3D-4A76-B24E-0E672B21ED3F} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{B776A04B-C674-4A8B-88FC-2431034E8F78} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{82A11207-3CA9-47D2-9F1C-94FE057DABFE} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{7323B63A-6073-4A22-82F5-29023702F2C1} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{274E1BD3-627D-46BC-8281-5440D7703EBF} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{8E440DCB-FCBC-4308-AB3D-50C38D017A40} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{0C6D494A-036A-4CB6-AB07-61D8AC8C70CB} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{ED8A0C73-FA4E-4FAC-93F7-27C67A940628} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{DD2E08EE-0E64-4AB9-B8DC-03DE7E8B4E04} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{E2693237-D8F2-4E1C-B3C3-0B3ACFB73728} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{7D255150-76CB-4A65-AFEA-F88778ABF03B} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{0BB38D20-C3CF-47D7-8E2E-97195672AB67} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{FB4B7306-DECC-457C-8F4C-6CE946F753D6} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
		{7372311C-7A31-4D97-A2C0-FC005FC345C1} = {812D8275-2791-4CEF-A4E8-39A78E49D8FB}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8EE774F1-5FBF-482A-9A31-5ABDEC216DEF}
	EndGlobalSection
EndGlobal
